## libkf5pimcommon 18.08.3+rebuild

=== debian/changelog ===
libkf5pimcommon (4:18.08.3+rebuild-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 26 Jan 2021 15:16:15 +0800
