## libkf5pimcommon 19.04.3

=== debian/changelog ===
libkf5pimcommon (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)
  * Update symbols from build logs.
  * New build depend on libkf5purpose-dev

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:57:10 +0100
